<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7cdd65f1e51575af868da4d0a2c84348">
  <dict>
    <!--2023-02-11 09:55:15.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
  </dict>
</config>
